Atsitiktiniai
Populiariausi
Naujausi
Vėliausi
Моя дорогая Лена, я знаю что у тебя все хорошо. Что ты любишь и любима! Тебе было так тяжело когда ты писала...

Skaityti visą laišką

nu in de engels les. fk saai

Skaityti visą laišką

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Skaityti visą laišką

Labas, Evaldai :) Šį laišką rašau 2012.02.15, kai gausi šį laišką jau bus tavoji diena, tavo gimimo diena ;) Tikiuosi, kad šią dieną vis dar laikysi mane savo glėbyje ir toliau...

Skaityti visą laišką

Hey future me! Don't forget to play Soliloquy (혼잣말) by Kim Yikyung on your spotify while reading this message Is it hard? It's okay Everything will be fine, it’s alright...

Skaityti visą laišką

 
Atgal
 
 
Toliau
 
Dienos frazė
 
Pažadas sau
 
Rašyti laišką